@charset "utf-8";
@import "base.css";
@import "main.css";

body
{
	padding: 0px;
}

input[type='text'],
input[type='email'],
textarea
{
	border: 1px solid #777;
	background: #FFF;
	padding: 5px;
	font-family: sans-serif;
	outline: none;
}

input.placeholder,
textarea.placeholder
{
	color: #777;
}

button[type='submit']
{
	background: #333;
	color: #FFF;
	padding: 12px 16px;
	font-weight: bold;
	margin-top: 15px;
}

div#counter.exceeded
{
	color: #C00;
}